Subject: Re: [PATCH v8 4/5] doc: git-rebase: move --onto explanation down

From: "Julia Evans" <[email-masked]>
Date: Tue, 19 Aug 2025 11:03:36 -0400

>> The existing
>> examples are all good reasons why one might want to use "--onto" so
>> I'm slightly wary of replacing them with a single example in the
>> description.
>
> Then perhaps we should find a better place to put it.  The section
> on advanced topics notes are mostly about operations using sequencer
> machinery, except for the onto section.  Perhaps immediately after
> the apply/merge comparison?

I'm happy to move it anywhere: I couldn't figure out how the sections
were meant to be organized (I didn't know that "operations about 
sequencer machinery" was meant to be a theme) so I chose where
to put it pretty arbitrarily.